Skip to main content
Our Documentation MCP Server exposes our developer documentation directly into your MCP-Compatible LLM client. Query our developer documentation directly in your workflow, and write code with latest information. Most LLMs have unique terminology and steps to add an MCP server, yet they all require a display name and the remote server URL.

Example questions

Once connected, your LLM client can search Brale guides and API reference pages. For example:
  • “How do I receive a FedNow deposit and mint stablecoins?” Inbound FedNow uses an Automation’s funding instructions. You do not create a Transfer per deposit. See Receive FedNow deposits.
  • “How do I send a FedNow payout?” Outbound FedNow uses POST /accounts/{account_id}/transfers with destination.transfer_type: "fednow_credit". See Send FedNow payouts.
  • “How do I simulate a FedNow deposit on testnet?” See Simulate an Automation deposit.
An index of all pages is available at https://docs.brale.xyz/llms.txt.